# Generated by Django 3.1.4 on 2020-12-11 11:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_auto_20201211_1656'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='email',
            field=models.EmailField(blank=True, default=None, max_length=255, null=True, unique=True),
        ),
    ]
